﻿body.blank
{
	background-color:#fff;
	overflow:hidden;
}

.login-conteudo_home {
	max-width: 95%;
	padding: 0;
	width: 420px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 320px;
	text-align: center;
	-webkit-transform: translateY( -50% );
	-moz-transform: translateY( -50% );
	transform: translateY( -50% );
}

  
.login-container_home {
    
    max-width: 90%;
    width:420px;
    margin: auto;
    text-align:left;
    margin-top: 2%;
    background-color:#FFF;
    padding:5px;
    border:solid 1px #CCC;
    box-shadow: 1px 1px 2px #CCC;
	 moz-border-radius:7px;
	-webkit-border-radius:7px;
	 border-radius:7px;


}

.diverroQuantidade
{
	text-align:center;
	height:20px;
}

.diverro
{
	text-align:center;
	height:35px;
}
.btn-personalizado
{
	width:100%;
	height:48px;
}